#ifndef ProtoGenWrapper_PrepareInterface_H
#define ProtoGenWrapper_PrepareInterface_H

#include <Command.h>
namespace ProtoGenWrapper
{
	class PrepareInterface : public OpenTestSystem::OtxDiagManager::Common::Command
	{
	public:
		PrepareInterface();
		PrepareInterface(const OpenTestSystem::OtxDiagManager::Common::Command& cmd);

		static int GetCommandType();
	};
}
#endif // ProtoGenWrapper_PrepareInterface_H
